local fn = _gn(0xe415ec5c)
--- GET_PLAYER_STAMINA
-- @param playerId The player index.
-- @return The value of player stamina.
function Global.GetPlayerStamina(playerId)
	return _in2(fn, playerId, _rf)
end
